{
  "codeName" : "AppIndex",
  "controlType" : "APPMENU",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPMENUS/AppIndex.json",
  "logicName" : "应用首页视图默认菜单",
  "getPSAppMenuItems" : [ {
    "accUserMode" : 0,
    "caption" : "门户",
    "itemType" : "MENUITEM",
    "name" : "menuitem20",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc17"
    },
    "tooltip" : "门户"
  }, {
    "accUserMode" : 0,
    "caption" : "测试子菜单",
    "itemType" : "MENUITEM",
    "name" : "menuitem6",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 2,
      "caption" : "书",
      "itemType" : "MENUITEM",
      "name" : "menuitem2",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc2"
      },
      "tooltip" : "书"
    }, {
      "accUserMode" : 4,
      "accessKey" : "MODULE_ONE",
      "caption" : "书籍类别",
      "itemType" : "MENUITEM",
      "name" : "menuitem5",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc5"
      },
      "tooltip" : "书籍类别"
    }, {
      "accUserMode" : 0,
      "caption" : "子菜单2",
      "itemType" : "MENUITEM",
      "name" : "menuitem12",
      "getPSAppMenuItems" : [ {
        "accUserMode" : 2,
        "caption" : "手机",
        "itemType" : "MENUITEM",
        "name" : "menuitem13",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc12"
        },
        "tooltip" : "手机"
      }, {
        "accUserMode" : 2,
        "caption" : "PRINT",
        "itemType" : "MENUITEM",
        "name" : "menuitem14",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc13"
        },
        "tooltip" : "PRINT"
      } ],
      "tooltip" : "子菜单2"
    } ],
    "tooltip" : "测试子菜单"
  }, {
    "accUserMode" : 2,
    "caption" : "测试抽屉",
    "itemType" : "MENUITEM",
    "name" : "menuitem8",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc7"
    },
    "tooltip" : "测试抽屉"
  }, {
    "accUserMode" : 2,
    "caption" : "测试模态",
    "itemType" : "MENUITEM",
    "name" : "menuitem9",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc8"
    },
    "tooltip" : "测试模态"
  }, {
    "accUserMode" : 2,
    "caption" : "工作流动态启动",
    "itemType" : "MENUITEM",
    "name" : "menuitem18",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc15"
    },
    "tooltip" : "工作流动态启动"
  }, {
    "accUserMode" : 2,
    "caption" : "工作流动态操作",
    "itemType" : "MENUITEM",
    "name" : "menuitem19",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc16"
    },
    "tooltip" : "工作流动态操作"
  }, {
    "accUserMode" : 0,
    "caption" : "插件测试",
    "itemType" : "MENUITEM",
    "name" : "menuitem21",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 2,
      "caption" : "菜单项",
      "itemType" : "MENUITEM",
      "name" : "menuitem22",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc19"
      },
      "tooltip" : "菜单项"
    } ],
    "tooltip" : "插件测试"
  }, {
    "accUserMode" : 0,
    "caption" : "单数据视图",
    "itemType" : "MENUITEM",
    "name" : "menuitem35",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 2,
      "caption" : "测试编辑器",
      "itemType" : "MENUITEM",
      "name" : "menuitem7",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc6"
      },
      "tooltip" : "测试编辑器",
      "openDefault" : true
    }, {
      "accUserMode" : 2,
      "caption" : "测试编辑器插件",
      "itemType" : "MENUITEM",
      "name" : "menuitem60",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc53"
      },
      "tooltip" : "测试编辑器插件"
    }, {
      "accUserMode" : 0,
      "caption" : "分页编辑",
      "itemType" : "MENUITEM",
      "name" : "menuitem28",
      "getPSAppMenuItems" : [ {
        "accUserMode" : 2,
        "caption" : "分页关系",
        "itemType" : "MENUITEM",
        "name" : "menuitem29",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc27"
        },
        "tooltip" : "分页关系"
      }, {
        "accUserMode" : 2,
        "caption" : "分页关系抽屉",
        "itemType" : "MENUITEM",
        "name" : "menuitem30",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc29"
        },
        "tooltip" : "分页关系抽屉"
      }, {
        "accUserMode" : 2,
        "caption" : "分页关系模态",
        "itemType" : "MENUITEM",
        "name" : "menuitem31",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc28"
        },
        "tooltip" : "分页关系模态"
      }, {
        "accUserMode" : 2,
        "caption" : "分页关系",
        "itemType" : "MENUITEM",
        "name" : "menuitem17",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc14"
        },
        "tooltip" : "分页关系"
      }, {
        "accUserMode" : 2,
        "caption" : "分页导航",
        "itemType" : "MENUITEM",
        "name" : "menuitem32",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc34"
        },
        "tooltip" : "分页导航"
      }, {
        "accUserMode" : 2,
        "caption" : "分页导航（模态）",
        "itemType" : "MENUITEM",
        "name" : "menuitem72",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc61"
        },
        "tooltip" : "分页导航（模态）"
      } ],
      "tooltip" : "分页编辑"
    }, {
      "accUserMode" : 2,
      "caption" : "数据看板视图",
      "itemType" : "MENUITEM",
      "name" : "menuitem37",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc39"
      },
      "tooltip" : "数据看板视图"
    }, {
      "accUserMode" : 2,
      "caption" : "数据看板视图（部件）",
      "itemType" : "MENUITEM",
      "name" : "menuitem38",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc40"
      },
      "tooltip" : "数据看板视图（部件）"
    }, {
      "accUserMode" : 2,
      "caption" : "选项操作",
      "itemType" : "MENUITEM",
      "name" : "menuitem66",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc55"
      },
      "tooltip" : "选项操作"
    }, {
      "accUserMode" : 2,
      "caption" : "测试表单多数据部件",
      "itemType" : "MENUITEM",
      "name" : "menuitem68",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0526129093"
      },
      "tooltip" : "测试表单多数据部件"
    }, {
      "accUserMode" : 2,
      "caption" : "测试向导视图",
      "itemType" : "MENUITEM",
      "name" : "menuitem73",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0607638517"
      },
      "tooltip" : "测试向导视图"
    } ],
    "tooltip" : "单数据视图"
  }, {
    "accUserMode" : 0,
    "caption" : "多数据视图",
    "itemType" : "MENUITEM",
    "name" : "menuitem15",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 0,
      "caption" : "表格",
      "itemType" : "MENUITEM",
      "name" : "menuitem36",
      "getPSAppMenuItems" : [ {
        "accUserMode" : 2,
        "caption" : "学员信息管理",
        "itemType" : "MENUITEM",
        "name" : "menuitem3",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc3"
        },
        "getPSSysImage" : {
          "glyph" : "xf1b2@FontAwesome",
          "cssClass" : "fa fa-cube"
        },
        "tooltip" : "学员信息管理"
      }, {
        "accUserMode" : 2,
        "caption" : "手机",
        "itemType" : "MENUITEM",
        "name" : "menuitem4",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc4"
        },
        "tooltip" : "手机"
      }, {
        "accUserMode" : 2,
        "caption" : "表格行测试",
        "itemType" : "MENUITEM",
        "name" : "menuitem11",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc11"
        },
        "getPSAppMenuItems" : [ {
          "accUserMode" : 2,
          "caption" : "书实体信息表格",
          "itemType" : "MENUITEM",
          "name" : "menuitem23",
          "getPSAppFunc" : {
            "modelref" : true,
            "id" : "AppFunc20"
          },
          "tooltip" : "书实体信息表格"
        }, {
          "accUserMode" : 2,
          "caption" : "测试表格行编辑",
          "itemType" : "MENUITEM",
          "name" : "menuitem24",
          "getPSAppFunc" : {
            "modelref" : true,
            "id" : "AppFunc11"
          },
          "tooltip" : "测试表格行编辑"
        }, {
          "accUserMode" : 2,
          "caption" : "书表格",
          "itemType" : "MENUITEM",
          "name" : "menuitem59",
          "getPSAppFunc" : {
            "modelref" : true,
            "id" : "AppFunc2"
          },
          "tooltip" : "书表格"
        } ],
        "tooltip" : "表格行测试"
      }, {
        "accUserMode" : 2,
        "caption" : "学生信息表格",
        "itemType" : "MENUITEM",
        "name" : "menuitem39",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc41"
        },
        "tooltip" : "学生信息表格"
      }, {
        "accUserMode" : 2,
        "caption" : "test实体表格",
        "itemType" : "MENUITEM",
        "name" : "menuitem48",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc24"
        },
        "tooltip" : "test实体表格"
      } ],
      "tooltip" : "表格"
    }, {
      "accUserMode" : 2,
      "caption" : "学生信息图表视图",
      "itemType" : "MENUITEM",
      "name" : "menuitem33",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc35"
      },
      "tooltip" : "学生信息图表视图"
    }, {
      "accUserMode" : 2,
      "caption" : "学生实体日历视图",
      "itemType" : "MENUITEM",
      "name" : "menuitem34",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc36"
      },
      "tooltip" : "学生实体日历视图"
    }, {
      "accUserMode" : 2,
      "caption" : "列表视图",
      "itemType" : "MENUITEM",
      "name" : "menuitem45",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc44"
      },
      "tooltip" : "列表视图"
    }, {
      "accUserMode" : 0,
      "caption" : "卡片",
      "itemType" : "MENUITEM",
      "name" : "menuitem47",
      "getPSAppMenuItems" : [ {
        "accUserMode" : 2,
        "caption" : "书卡片视图",
        "itemType" : "MENUITEM",
        "name" : "menuitem25",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc30"
        },
        "tooltip" : "书卡片视图"
      }, {
        "accUserMode" : 2,
        "caption" : "学员信息卡片视图",
        "itemType" : "MENUITEM",
        "name" : "menuitem26",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc31"
        },
        "tooltip" : "学员信息卡片视图"
      }, {
        "accUserMode" : 2,
        "caption" : "书测试卡片视图",
        "itemType" : "MENUITEM",
        "name" : "menuitem27",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc32"
        },
        "tooltip" : "书测试卡片视图"
      }, {
        "accUserMode" : 2,
        "caption" : "学员信息卡片视图2",
        "itemType" : "MENUITEM",
        "name" : "menuitem67",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc56"
        },
        "tooltip" : "学员信息卡片视图2"
      } ],
      "tooltip" : "卡片"
    }, {
      "accUserMode" : 0,
      "caption" : "看板",
      "itemType" : "MENUITEM",
      "name" : "menuitem40",
      "getPSAppMenuItems" : [ {
        "accUserMode" : 2,
        "caption" : "看板（自动）",
        "itemType" : "MENUITEM",
        "name" : "menuitem50",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc50"
        },
        "tooltip" : "看板（自动）"
      }, {
        "accUserMode" : 2,
        "caption" : "看板（代码表）",
        "itemType" : "MENUITEM",
        "name" : "menuitem49",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc51"
        },
        "tooltip" : "看板（代码表）"
      }, {
        "accUserMode" : 2,
        "caption" : "看板（项布局）",
        "itemType" : "MENUITEM",
        "name" : "menuitem51",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "AppFunc52"
        },
        "tooltip" : "看板（项布局）"
      } ],
      "tooltip" : "看板"
    }, {
      "accUserMode" : 0,
      "caption" : "图表",
      "itemType" : "MENUITEM",
      "name" : "menuitem52",
      "getPSAppMenuItems" : [ {
        "accUserMode" : 2,
        "caption" : "折线图",
        "itemType" : "MENUITEM",
        "name" : "menuitem53",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "UsrAppFunc0301371457"
        },
        "tooltip" : "折线图"
      }, {
        "accUserMode" : 2,
        "caption" : "柱状图",
        "itemType" : "MENUITEM",
        "name" : "menuitem54",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "UsrAppFunc0301578405"
        },
        "tooltip" : "柱状图"
      }, {
        "accUserMode" : 2,
        "caption" : "饼图",
        "itemType" : "MENUITEM",
        "name" : "menuitem55",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "UsrAppFunc0301210084"
        },
        "tooltip" : "饼图"
      }, {
        "accUserMode" : 2,
        "caption" : "散点图",
        "itemType" : "MENUITEM",
        "name" : "menuitem56",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "UsrAppFunc0301762763"
        },
        "tooltip" : "散点图"
      }, {
        "accUserMode" : 2,
        "caption" : "雷达图",
        "itemType" : "MENUITEM",
        "name" : "menuitem57",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "UsrAppFunc0301816724"
        },
        "tooltip" : "雷达图"
      }, {
        "accUserMode" : 2,
        "caption" : "漏斗图",
        "itemType" : "MENUITEM",
        "name" : "menuitem58",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "UsrAppFunc0301966009"
        },
        "tooltip" : "漏斗图"
      } ],
      "tooltip" : "图表"
    }, {
      "accUserMode" : 2,
      "caption" : "城市表格",
      "itemType" : "MENUITEM",
      "name" : "menuitem62",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0403463883"
      },
      "tooltip" : "城市表格"
    }, {
      "accUserMode" : 2,
      "caption" : "test表格",
      "itemType" : "MENUITEM",
      "name" : "menuitem65",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc24"
      },
      "tooltip" : "test表格"
    } ],
    "tooltip" : "多数据视图"
  }, {
    "accUserMode" : 0,
    "caption" : "导航视图",
    "itemType" : "MENUITEM",
    "name" : "menuitem1",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 2,
      "caption" : "表格导航",
      "itemType" : "MENUITEM",
      "name" : "menuitem10",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc37"
      },
      "tooltip" : "表格导航"
    }, {
      "accUserMode" : 2,
      "caption" : "表格导航模态",
      "itemType" : "MENUITEM",
      "name" : "menuitem16",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc38"
      },
      "tooltip" : "表格导航模态"
    }, {
      "accUserMode" : 2,
      "caption" : "列表导航",
      "itemType" : "MENUITEM",
      "name" : "menuitem46",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc49"
      },
      "tooltip" : "列表导航"
    }, {
      "accUserMode" : 2,
      "caption" : "表格导航_new",
      "itemType" : "MENUITEM",
      "name" : "menuitem69",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc58"
      },
      "tooltip" : "表格导航_new"
    }, {
      "accUserMode" : 2,
      "caption" : "卡片导航",
      "itemType" : "MENUITEM",
      "name" : "menuitem70",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc59"
      },
      "tooltip" : "卡片导航"
    }, {
      "accUserMode" : 2,
      "caption" : "树导航",
      "itemType" : "MENUITEM",
      "name" : "menuitem71",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc60"
      },
      "tooltip" : "树导航"
    } ],
    "tooltip" : "导航视图"
  }, {
    "accUserMode" : 0,
    "caption" : "测试动态控制",
    "itemType" : "MENUITEM",
    "name" : "menuitem42",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 2,
      "caption" : "测试表单动态控制",
      "itemType" : "MENUITEM",
      "name" : "menuitem41",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc46"
      },
      "tooltip" : "测试表单动态控制"
    }, {
      "accUserMode" : 2,
      "caption" : "测试面板动态控制",
      "itemType" : "MENUITEM",
      "name" : "menuitem43",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc47"
      },
      "tooltip" : "测试面板动态控制"
    }, {
      "accUserMode" : 2,
      "caption" : "测试表单",
      "itemType" : "MENUITEM",
      "name" : "menuitem61",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc54"
      },
      "tooltip" : "测试表单"
    } ],
    "tooltip" : "测试动态控制"
  }, {
    "accUserMode" : 2,
    "caption" : "测试值规则",
    "itemType" : "MENUITEM",
    "name" : "menuitem44",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc48"
    },
    "tooltip" : "测试值规则"
  }, {
    "accUserMode" : 0,
    "caption" : "布局面板发布承载(勿动)",
    "itemType" : "MENUITEM",
    "name" : "menuitem63",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 2,
      "caption" : "表格布局面板",
      "itemType" : "MENUITEM",
      "name" : "menuitem64",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0426558026"
      },
      "tooltip" : "表格布局面板"
    } ],
    "tooltip" : "布局面板发布承载(勿动)"
  } ],
  "enableCustomize" : false,
  "name" : "appindex",
  "modelid" : "6A3E233F-FB4A-493B-B3C2-1860D5502904",
  "modeltype" : "PSAPPMENU"
}